body {
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right:0px;
	
	background-color:#a88a5c;
	font-family:"Times New Roman", Times, serif;
	min-width:1000px;
	
}

#ct{	
	margin-top:0px;
	padding:0px;
	
}
#telo{background-image:url('../images/ct.jpg');
	background-repeat:no-repeat;
	background-position:center top;}

 
div.back_button a:link, div.back_button a:visited, div.back_button a:hover {
	border: #ff6600 1px solid;
	height: 16px;
	padding: 4px 10px 4px 10px;
	background-color:#85559a;
	text-decoration: none;
	color: #ffffff;
	font-size: 13px;
}
div.back_button {
	text-align:left;
	padding-top: 15px;
}
.h_1{
		font-family:"Times New Roman", Times, serif;
		font-size:18px;
		font-weight:bold;
		color:#292112;}
		.h_2{
	font-family:"Times New Roman", Times, serif;
	font-size:18px;
	font-weight:bold;
	color:#ffffff;
	text-align: center;
}
#head{
	height:463px;
	padding:0px;
	background-image:url('../images/head.jpg');
	background-repeat:no-repeat;
	background-position:center top;
	

	
}
 
#head2{
	background-image:url('../images/head_bg.jpg');
	background-repeat:repeat-x;
	background-position:right top;
	
}
#menu{
	background-image:url('../images/menu.jpg');
	background-repeat:no-repeat;
	background-position:center top;
	height:117px;
	
}
#practics{
	 
	color: #ffffff;
	margin-left:30px;
	padding-left:20px;
	padding-right:5px;
	width:280px;
}


.ft{
	color:#a88a5c
	}
	#ft2{
		width:992px;
		border-top:1px dotted #cccccc;
		margin-left:8px;
		height:1px;
	
	}
#content{
	padding:7px;
}

 

#home{
	height:100px;
		border-right:1px dotted #cccccc;}
#hd2{
	margin-left:370px;
	margin-top:10px;
	color:#FFFFFF;
	font-size:24px;}
#hd3{
	margin-left:510px;
	margin-top:10px;
	color:#FFFFFF;
	font-size:24px;}

	
#footer {
 	font-size:12px;
	font-family:"Times New Roman", Times, serif;
	color:#a88a5c;
	background-image:url('../images/border.jpg');
	background-repeat:repeat-x;
	background-position:left top;
	height:86px;
	background-color:#000;
	margin-top:20px;

		
}


#mainbody{
   	padding:10px;
	font-size:14px;
	
}

#pathway{
	height: 40px;
	margin-left: 3px;
	padding-left: 20px;
	color: #0a4eb0;
	font-size: 12px;
	border-left-color: #202020;
	border-left-style: solid;
	border-left-width: 3px;
}



#search{
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #0a4eb0;
	padding-top: 25px;
	margin-top:25px;
	width:70px;
}
#date{
	color: #333333;
	font-size: 11px;
	font-family: "Times New Roman", Times, serif;
	padding-top: 12px;
	padding-right: 25px;
}

.moduletablemenu{
	text-align:center;
}

a.mainleveltopm:link,a.mainleveltopm:visited{
   font:normal 18px "Times New Roman", Times, serif;
    color: #ffffff;
   padding-top:4px;
   padding-right:3px;
   padding-left:3px;
   width:100px;

   padding-bottom:4px;
   display:block;
   float:left;
   text-align:center;
   margin-left:3px;
   margin-right:3px;
   margin-bottom:3px;
    background-image:url('../images/button.png');
	background-repeat:no-repeat;
	background-position:left top;
   
 
   }

a.mainleveltopm:hover {
 	color:#cc965c;
	text-decoration:none
	
}
#active_menutopm{
	 	color:#cc965c;
		  background-image:url('../images/button.jpg');
	background-repeat:no-repeat;
	background-position:left top;
   

	}
a.mainlevel:link, a.mainlevel:visited {
	color: #2c004d;
	font-size:12px;
	display: block;
	margin-top: 5px;
	margin-left:5px;
	font-family:"Times New Roman", Times, serif;
	padding-top:2px;
	padding-left:25px;
	padding-bottom:3px;
	width:90%;
	background-image:url('../images/button.jpg');
	background-repeat:no-repeat;
	background-position:left;

}
a.mainlevel:hover {
	background-image:url('../images/button_h.jpg');
	background-repeat:no-repeat;
	background-position:left;
	
	
}
#active_menu{
	
background-image:url('../images/button_a.gif');
	background-repeat:no-repeat;
	background-position:left;
	
	}
	a.sublevel:link, a.sublevel:visited {
	color: #5c2a84;
	font-size:11px;
	display: block;
	margin-top: 2px;
	margin-left:10px;
	font-family:"Times New Roman", Times, serif;
	padding-top:2px;
	padding-left:20px;
	padding-bottom:2px;

}
a.sublevel:before {
     content: "- ";
   }

a.sublevel:hover, active_menu{color: #000000;}


a.toclink:link {
	font-size:13px;}



TH {
	FONT-SIZE: 13px;
}

p,td {
	font-size: 14px;
	margin:7px;
	font-weight: normal;
	color: #292112;
 }
.readon {
	clear: both;
	border: 0;
	padding: 0 0 0 0px;
	color: #ffffff;
}
.line {
	color:#292112;
	background-color:#292112;
	border: none; 
	}

input {
	BORDER: #cccccc 1px nomal;

	background-color: #ffffff;
	color: #000000;
	margin-top:3px;
	font-size:13px;
}
textarea {
	BORDER: #cccccc 1px nomal;

	background-color: #ffffff;
	color: #000000;
	margin-top:3px;
	font-size:13px;
}
a:link, a:visited {
	color: #292112;
	text-decoration:none;
	font-weight: normal;
	font-size:14px;
}
a:hover {
	color: #fff2da;
	text-decoration:underline;
	font-weight: normal;
}
a.category:link, a.category:visited {
	font-size: 13px;
	font-weight: bold;
	margin: 0px;
	color: #0a4eb0;
	text-decoration:none;
	font-family: "Times New Roman", Times, serif;
	}
a.category:hover {
	font-size: 13px;
	font-weight: bold;
	margin: 0px;
	color: #333333;
	font-family: "Times New Roman", Times, serif;
	}
a.contentpagetitle:link, a.contentpagetitle:visited {
	font-size: 13px;
	font-weight: bold;
	margin: 0px;
	color: #275c9c;
	text-decoration:none;
	}
a.contentpagetitle:hover {
	font-size: 13px;
	font-weight: bold;
	margin: 0px;
	color: #275c9c;
	}
	
.contentheading {
	font-size:18px;	
	color: #2c004d;
	padding: 20px 5px 10px 25px;
	background-image:url('../images/cthd.jpg');
	background-position:left;
	background-repeat:no-repeat;
	font-weight:bold;
	}
	.contentdescription {
	font-size: 14px;
	color: #333333;
	text-align: justify;
	}
	.category {
	font-size: 12px;
	color: #333333; 
	font-style:normal; font-variant:normal; font-weight:normal; 
	line-height:1.4em; 
	font-family: "Times New Roman", Times, serif; 
	padding-left:10px; padding-right:10px; padding-top:0; padding-bottom:0
	}
.frontpageheader{
	text-align: center;
}

.sectiontableentry1 {
	text-align:left;
	margin-top:3px;
	padding:2px;
	font-size: 13px;
	color: #333333;
	background-color: #eceaea;
	}

.sectiontableentry2 {
	text-align:left;
	margin-top:3px;
	padding:2px;
	font-size: 13px;
	color: #333333;
	background-color: #eceaea;
	}
.sectiontableheader {
	font-size: 12px;
	background-color: #CCCCCC;
	color: #275c9c;
	}
.pathway  {
	color: #CCCCCC;
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
	padding-top: 10px;
	padding-left: 5px;
}
a:link.pathway, a:visited.pathway  {
	color: #0a4eb0;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
}
a:hover.pathway{
	color: #333333;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
}
.small {
	font-size: 10px; 
	color: #333333;
	text-decoration: none;
	font-weight: normal;
	}
.latestnews{
	font-weight:bold;}
p.new:after {
      content: "...";   
      padding: 2px; 
    }
.createdate {
	color: #275c9c; 
	font: 10px "Times New Roman", Times, serif; 
	}
.modifydate {
	color: #275c9c; 
	font: 10px "Times New Roman", Times, serif; 
	}
.pagenav {
	font-size: 13.px;
	font-weight: normal;
	
}

a.pagenav, a.pagenav:visited { 
	font-size: 13px;
	font-weight:bold;
	color: #0a4eb0;
 	text-transform:uppercase;
	
}

a.pagenav:hover {
	font-size: 13px;
	font-weight:bold;
	color: #253a57;
 	text-transform:uppercase;
}

.componentheading {
	font-size:18px;	
	color: #2c004d;
	padding: 20px 5px 10px 25px;
	background-image:url('../images/cthd.jpg');
	background-position:left;
	background-repeat:no-repeat;
	font-weight:bold;
}
ul
{
margin: 0;
padding: 0;

}

li
{
 padding-left: 5px;
padding-top: 5px;
list-style: square outside;
color:#FFF

}
.inputbox {
	FONT-SIZE: 10px;
	VERTICAL-ALIGN: top;
	color: #3065a2;
	font-family: Verdana, "Times New Roman", Times, serif;
	background-color: #eceaea;;
}
.searchbox {
	FONT-SIZE: 0.9em;
	VERTICAL-ALIGN: top;
	background-color: #eceaea;
	margin-top:25px;
}
.button {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT-SIZE: 10px; BORDER-LEFT: 1px solid; COLOR: #000000; BORDER-BOTTOM: 1px solid; FONT-STYLE: normal
}
.contentpaneopen {
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
}

.contentpagetitle {
	font-size: 16px;
	color: #ffffff;
}
table.moduletable {
	width: 100%;
	margin-bottom: 6px;
	margin-left:0px;
	margin-top:2px;
	 
}
table.moduletablemenu {
	width: 100%;
	vertical-align:top;
	padding-top:2px;
	padding-bottom:1px;
	margin-left:30px;
	margin-right:30px;
	
	
}

.moduletable th {
		font-size:18px;	
	color: #2c004d;
	padding: 20px 5px 10px 25px;
	background-image:url('../images/cthd.jpg');
	background-position:left;
	background-repeat:no-repeat;
	font-weight:bold;
}
.moduletable td {
	padding-left: 3px;
}
 
table.contentpaneopen {
	width: 100%;
	padding: 8px;
	border-collapse: collapse;
	border-spacing: 8px;
	margin: 0px;
}
table.contentpaneopen td {
	padding: 8 px;
}

.poll {
	font-family:"Times New Roman", Times, serif;
	background-color: #eceaea;}
.moduletablezzz {
	display: none;
}
#practics a{color:#ffffff !important;}
#footer a{color:#a88a5c !important;}